/*******************
	Responsive Media Query
***************************/
.side-bar{
    -webkit-transition: 0.15s ease;
    -moz-transition: 0.15s ease;
    -ms-transition: 0.15s ease;
    -o-transition: 0.15s ease;
    transition: 0.15s ease;
}
.mt-0{
    margin-top: 0;
}
.top-search-btn{
    background-color: #fff;
}
hr{
    width:100%;
}
.select-action{
    max-width: 100%;
}
.pickup-page .top-title-bar{
    float: left;
}
.top-bar .top-nav .notification-bell a span{
    top: 0px;
    left: 5px;
    background-color: #ffcc06;
    color: #11294a;
    font-size: 8px;
}
.top-nav ul li .notification li{
    display: table;
    width: 100%;
}
.top-bar .top-nav .notification-bell .notification li a{
    display: table-cell;
    vertical-align: middle;
}
.top-bar .top-nav .notification-bell .notification li span {
    vertical-align: middle;
    display: table-cell;
    position: static;
    width: 80px;
    text-align: right;
    font-size: 12px;
    padding-right: 10px;
}
.submenu > li {
    width: 100%;
    display: block !important;
}
.remove-form {
    position: relative;
    /*top: 22px;*/
    height: 34px;
    width: 34px;
    display: inline-block;
    vertical-align: top;
    background-color: #f00;
    color: #fff;
    padding: 7px;
    text-align: center;
}
.remove-form:hover {
    background-color: #11294a;
    color: #fff;
}
.table-list.dataTable thead th > input {
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    min-height: 30px;
    padding: 3px 10px;
}
.depo_cont {
    margin-top: 15px;
}
.top-search-btn.cell{
    display: table-cell;
    vertical-align: middle;
}
.delivery-req-page .datepicker-dropdown::after, .delivery-req-page .datepicker-dropdown::before{
    left: 10px;
    right: unset;
}
.btn.ack-btn {
    color: #296ac2;
    font-weight: bold;
}
.no-margin{
    margin: 0 !important;
}
#location_group_data{
    z-index: 9999999999;
}
.heigh-42{
    height: 42px !important;
    padding: 3px 10px !important;
}
.chkbox-custom {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px !important;
}
#profile {
    margin: 0 auto;
}
.depo_cont > div > .form-group {
    min-height: 72px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.login-page .login-tbl .login-cell .form-group .border-radius{
    overflow: unset;
}
.login-page #pswd_info{
    right: unset;
    top: -80px;
    left: calc(100% + 18px);
}
.login-page #pswd_info li ,.login-page #pswd_info{
    text-align: left;
}
.login-page #pswd_info li > strong {
    white-space: normal;
}
.login-page #pswd_info .invalid {
    background-position: 0 4px;
}
.login-page .login-tbl .login-cell .form-group .input-group:first-child .input-group-addon {
    border-top-right-radius: 10px;
}
.login-page .login-tbl .login-cell .form-group .input-group:first-child input.form-control {
    border-top-left-radius: 10px;
}
.login-page .login-tbl .login-cell .form-group .input-group:last-child input.form-control {
    border-bottom-left-radius: 10px;
}
.login-page .login-tbl .login-cell .form-group .input-group:last-child .input-group-addon{
    border-bottom-right-radius: 10px;
}
.login-page .login-tbl .login-cell:first-child{
    padding-bottom: 20px !important;
}
.login-page #pswd_info {
    left: calc(100% + 18px);
    top: -62px;
    width: 100%;
    max-width: 240px;
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.52);
         -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.52);
            box-shadow: 0 0 50px rgba(0, 0, 0, 0.52);
}
@media (min-width: 768px) {
    .filter-wrp-delivery .add-new-field {
        position: relative;
        top: -6px;
    }
}
@media (min-width: 1600px) {
}

@media (min-width: 1920px) {
}

@media (min-width: 2560px) {
}

@media (max-width: 1200px) {
    .label.label-fixed-62 {
        width: 100px !important;
        text-align: left;
        padding: 0;
    }

    .ser-lvl-tbl {
        display: table;
        width: 148px;
    }

    .main-content .inner-content .content-wrp .tab-content .company-logo {
        width: 100%;
        height: auto;
    }

    /*
        .table-scroll{
       display: block;
        overflow-x: auto;
    }
    */
    /* Start Dashboard   */
    .delivery-req-page .datepicker-dropdown {
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
    }

    .main-content .top-bar .logo-container {
        max-width: 222px;
        padding: 9px 4px 9px 15px;
    }

    .side-bar {
        max-width: 222px;
    }

    .main-content {
        margin-left: 222px;
    }

    .file-btn input {
        font-size: 10px;
    }

    .main-content .inner-content .content-wrp .tab-content .profile-photo {
        width: 125px;
        height: 143px;
    }

    /* End Dashboard   */
    /*menu section*/
    .side-bar .navigation li > ul > li a {
        font-size: 16px;
        padding-left: 30px;
    }

    /*stored inventory item page*/
    .sub-head h3 {
        font-size: 18px;
    }

    /*Container store Item Editable page*/
    .edit-item-btn {
        font-size: 12px;
    }

    /*Delivery Request Popup*/
    .delivery-req-modal.modal .modal-dialog {
        width: 560px;
    }

    .delivery-req-modal.modal .modal-content .delivery-req-title {
        font-size: 20px;
    }

    /*Pickup Order Popup*/
    .pickup-order-modal.delivery-req-modal.modal .modal-dialog {
        width: 600px;
    }

    /*Replies issue page*/
    /*admin- pickup page*/
    .order-status-page .inline-order-col input {
        width: auto !important;
    }
    .side-bar .navigation li a{
        padding-right: 40px;
        font-size: 16px;
    }
    .side-bar .more i{
        right: 18px;
        top: 15px;
    }
}

@media (max-width: 1024px) {
    /*menu section*/
    .side-bar .more i {
        font-size: 20px;
    }

    /*stored inventory item page*/
    .sub-head-title h4 {
        padding: 0 0 10px 15px;
        font-size: 14px;
    }

    /*Delivery Request Page*/
    .choose-btn {
        font-size: 12px;
    }

    /*Unprocessed Page*/
    .unprocess-action-rw .select-action .select2-container .select2-selection--single {
        height: 38px;
    }

    .unprocess-action-rw .select-action .select2-container .select2-selection--single .select2-selection__rendered {
        line-height: 35px;
    }

    .unprocess-btn.btn-default {
        padding: 8px 30px;
    }

    .unprocess-action-rw.pull-right {
        float: left !important;
    }
}

@media (max-width: 992px) {

    .row-wrapper-service-lvl-tbl {
        max-width: 400px;
    }

    .control-group.depositor-radio {
        width: 300px;
        margin-bottom: 24px;
    }

    .main-content .inner-content .content-wrp .tab-content .company-logo {
        width: 180px;
        height: auto;
        margin: 0 auto;
    }

    /* start Loginpage*/
    .pickup-page .spacing .colbg-color {
        margin-bottom: 15px;
    }

    .pickup-page .spacing {
        padding: 0;
        margin: 0 -15px;
        background: #fff;
    }

    .pickup-page .spacing {
        padding: 0;
    }

    .login-btn {
        height: 45px;
    }

    .login-page .login-tbl .login-cell .form-group input.form-control {
        height: 45px;
    }

    .login-page .login-tbl .login-cell .form-title {
        font-size: 16px;
        margin-bottom: 32px;
        margin-top: 20px;
    }

    .login-page .login-tbl .login-cell:first-child {
        padding: 15px 18px;
    }

    .login-page .online-rec h3 {
        font-size: 20px;
    }

    .login-page .login-tbl .login-cell .owl-carousel {
        width: 434px;
    }

    .login-page .login-tbl {
        width: 100%;
        height: auto;
    }

    .login-page .login-tbl .login-cell.login-form .login-btn-wrp {
        margin-bottom: 22px;
    }

    /* start Loginpage*/
    /* start Dashboard*/
    .side-bar .navigation li .icon::before {
        width: 19px;
        height: 19px;
    }

    .side-bar .menu-btn-wrp {
        right: 15px;
    }

    .top-nav {
        margin-top: 12px;
    }

    .rgt-main {
        padding-top: 62px;
    }

    .main-content .top-bar {
        height: 62px;
    }

    .side-bar {
        top: 62px;
    }

    .main-content .top-bar .menu-btn-wrp {
        position: absolute;
        right: 15px;
    }

    .main-content .top-bar .logo-container .logo-wrp {
        width: 90px;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .main-content .top-bar .logo-container {
        max-width: 178px;
        padding: 9px 4px 9px 15px;
        height: 62px;
    }

    .side-bar .navigation li a {
        font-size: 14px;
    }

    .side-bar {
        max-width: 178px;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .main-content {
        margin-left: 178px;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    /* end Dashboard*/
    /*menu section*/
    .side-bar .navigation li > ul > li a {
        font-size: 14px;
        padding-left: 16px;
    }
    .side-bar .navigation li > ul > li a > .fa {
        margin-right: 5px;
    }
    .text-center-md{
        text-align: center;
    }
    .ld-gd-pagination-wrapper {
        width: 100%;
        margin-top: 25px;
    }
    .ld-gd-pagination-entries {
        text-align: center;
    }
    .ld-gd-pagination-section {
        text-align: center;
    }
    .ld-gd-pagination {
        padding: 0;
        display: inline-block;
    }
    .main-content .inner-content .content-wrp .tab-content .profile-photo{
        margin: 0 auto;
    }
    .file-btn {
        text-align: center;
    }
    .file-btn input[type="file"] {
        margin: 0 auto;
        width: 138px;
    }
    .btn-center-md .btn-wrp {
        text-align: center;
    }
    .btn-center-md {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media (min-width: 768px) and (max-width: 992px){
    .all-order-filter-rw  > .col-sm-3 {
        width: 50%;
        min-height: 50px;
    }
}

@media (max-width: 991px) {
    .cnt-editable-page .btn-wrp {
        text-align: left;
    }

    .cnt-editable-page .top-title-bar .col-sm-6 {
        width: 100%;
    }

    .pickup-page .content-wrp-2 {
        padding: 20px 0px;
    }

    .btn-default {
        padding: 10px 20px;
        margin-top: 10px;
    }

    /*pickup request page*/
    .fnd-btn-default {
        padding: 9px 0;
        font-size: 11px;
    }

    .pick-title-bar .col-sm-6 {
        width: 100%;
    }

    .pick-title-bar .pull-right {
        float: left !important;
    }

    /*pickup add new container page*/
    .rgt-main {
        padding-bottom: 70px;
    }

    /*pickup order page*/
    .pickup-dt-col {
        width: 100%;
    }

    /*delivery request page*/
    .delivery-req-modal.modal .modal-content .delivery-req-title {
        font-size: 18px;
    }

    /*material acknowledgment page*/
    .ack-btn {
        padding-top: 0;
    }

    /*barcode request completed page*/
    .print-btn {
        margin-top: 22px;
        padding: 7px 30px;
    }

    /*Issue Replies page*/
    .issue-replies-sec .issue-replies-rw h5 {
        font-size: 13px;
    }

    /*admin material acknowledgement page*/
    .ad-material-ack-sec .col-sm-3 {
        width: 33.33%;
    }

    /*admin issue details page*/
    .issue-view-al-sec .issue-cmnt-txt {
        font-size: 12px;
    }

    .admin-issue-dt-page .col-sm-4 {
        width: 50%;
    }

    .issue-view-al-sec {
        margin-top: 0;
    }

    /*admin unprocessed page*/
    .unprocess-fliter-rw .col-sm-3, .unprocess-fliter-rw .col-sm-2 {
        width: 50%;
    }

    /*unprocessed page*/
    .unprocess-action-rw .select-action .select2-container .select2-selection--single {
        height: 34px;
    }

    .unprocess-action-rw .select-action .select2-container .select2-selection--single .select2-selection__rendered {
        line-height: 32px;
    }

    .unprocess-btn.btn-default {
        padding: 6px 30px;
    }

    .delivery-req-modal.modal.unprocess-modal .modal-dialog {
        width: 450px;
    }
    .btn-margin-md .btn-default{
        margin-left: 6px;
    }
    #location_group_data{
        margin-left: 50px !important;
         margin-top: 0!important;
    }
}

@media (max-width: 980px) {
}

@media (max-width: 800px) {
    .bottom-footer span a,
    .main-content .bottom-footer span {
        font-size: 10px;
    }
}

@media (max-width: 767px) {
    .bottom-footer span.foo-last-col,
    .bottom-footer span.foo-first-col {
        text-align: center;
    }

    .control-group {
        margin-bottom: 15px;
    }

    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
        text-align: left;
        margin-bottom: 10px;
    }

    .filter-wrp-delivery {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }

    table.dataTable, table.dataTable th.filter-padding {
        padding-right: 0;
    }

    .side-bar {
        z-index: 99999;
    }

    .main-content {
        position: relative;
        z-index: 1;
    }

    .login-page .login-tbl .login-cell .owl-carousel .slide-text-container {
        font-size: 20px;
    }

    .login-page .login-tbl .login-cell .form-title {
        margin-bottom: 22px;
        margin-top: 0px;
    }

    .login-page .login-tbl .login-cell .owl-carousel {
        width: 370px;
    }

    .login-page .login-tbl {
        height: auto;
    }

    .login-cell .owl-carousel .owl-item img {
        /*border-radius: 10px;*/
    }

    /*stored inventory item page*/
    .st-inv-item-page .table {
        border: none;
    }

    /*stored inventory Single item page*/
    .st-inv-item-page .addnew-btn-wrp.pull-right {
        float: left !important;
    }

    /*container store item editable page*/
    .sub-head h3 {
        font-size: 16px;
    }

    /*pickup request page*/
    .fnd-btn-default {
        margin: 0 0 15px;
    }

    .link-btn {
        padding-top: 0;
    }

    /*pickup add new container page*/
    .add-nw-con-wrap .first-rw .link-btn {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .add-nw-con-wrap .link-btn {
        padding-top: 0;
        font-size: 14px;
    }

    .add-nw-con-wrap .form-group, .first-rw .form-group {
        margin-bottom: 5px;
    }

    /*delivery request page*/
    .pickup-page .radio-delivery-rq-sec {
        padding-top: 5px;
    }

    .del-req-search-rw {
        padding-bottom: 20px;
    }

    .str-inv-table.table {
        border: none;
    }

    .str-inv-table tbody tr {
        border-bottom: 1px solid #eee;
    }

    .str-inv-table tbody tr:last-child {
        border-bottom: none !important;
    }

    .str-inv-table tbody td {
        border-top: none !important;
    }

    /*Delivery Request Acknowledgment page*/
    .delivery-re-ackno-page .btn-default {
        padding: 8px 17px;
        margin-top: 0;
        font-size: 12px;
    }

    .delivery-re-ackno-page .pull-right {
        float: left !important;
    }

    /*Delivery Request Popup*/
    .modal-backdrop.in {
        z-index: 0;
        opacity: 0;
    }

    .delivery-req-modal.modal .modal-content .delivery-req-body .btn-yellow {
        margin-bottom: 10px;
    }

    /*Material Detail Acknowledgment Page*/
    .mat-reg-title-rw .col-sm-8 {
        width: 60%;
        float: left;
    }

    .mat-reg-title-rw .col-sm-4 {
        width: 40%;
        float: left;
    }

    #material-req .addnew-btn-wrp.pull-right {
        float: left !important;
    }

    /*barcode request completed page*/
    .print-btn {
        margin-top: 0;
    }

    /*RnP page*/
    .role-check-sec {
        margin-bottom: 10px;
    }

    /*admin pickup order deatils page*/
    .order-status-page .inline-order-col {
        float: left !important;
    }

    /*admin material acknowledgement page*/
    .ad-material-ack-sec .col-sm-3 {
        width: 100%;
    }

    .ad-material-ack-sec .btn-default {
        padding: 8px 15px;
    }

    /*admin issue details page*/
    .admin-issue-dt-page .col-sm-4 {
        width: 100%;
    }

    .st-ord-col label {
        float: left;
        text-align: left;
    }

    .st-ord-col .ack-btn {
        float: left !important;
    }

    .location-group, #add_new_cost_center {
        margin-top: 20%;
        margin-left: 100px;
    }
    .text-center-xs{
        text-align: center;
    }
    .addnew-btn-wrp{
        float: none !important;
    }
    .slidein .side-bar .navigation ul{
        max-height: 190px;
        overflow: auto;
    }
    .all-order-filter-rw .top-search-btn ,.top-search-btn{
        display: block;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .inline-input .top-search-btn {
        margin-bottom: 0;
    }
    .btn-center-xs{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .login-page .login-tbl .login-cell .form-title{
        font-size: 13.5px;
    }
    .unprocess-action-rw .addnew-btn-wrp {
        width: 100%;
        float: left !important;
        text-align: left;
        margin-left: 41px;
    }
    .btn-margin-md .btn {
        margin-bottom: 10px;
    }
    .remove-form{
        display: block;
        margin: 0 auto;
        top:0;
    }
}

@media (max-width: 695px) {
    .d-profile .dataTables_wrapper .dataTables_paginate .paginate_button {
        padding: 8px 12px;
        font-size: 14px;
    }

    .side-bar .navigation li > ul > li a, .side-bar .navigation li a {
        font-size: 12px;
    }
}

@media (max-width: 640px) {

    .ser-lvl-tbl {
        display: block;
        width: 100%;
    }

    .depositor-defination .nav-tabs {
        margin-bottom: 20px;
    }

    .depositor-defination .nav-tabs > li {
        float: none;
        margin-bottom: 0;
        display: block;
    }

    .control-group.depositor-radio {
        width: 100%;

    }

    /*
        .btn-top-default {
        padding: 4px 16px;
        font-size: 12px;
            margin-top: 0px;
    }
    */
    .login-page .login-tbl {
        display: block;
    }

    .login-page .login-tbl .login-cell {
        display: inline-block;
        width: 100%;
        margin-bottom: 25px;
    }

    .pickup-page .top-title-bar .btn-wrp {
        text-align: right;
    }

    .side-bar .navigation li > ul > li a {
        padding-left: 30px;
    }

    .sub-head h3 {
        font-size: 16px;

    }

    .pickup-page .add-item-btn {
        width: 74px;
        height: 22px;
        line-height: 21px;
        font-size: 12px;
    }

    .top-nav ul li .submenu {
        min-width: 146px;
    }

    .pr0,
    .pl0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .pickup-page .spacing .col-xs-12 {
        padding: 0;
    }

    .pickup-page .spacing {
        padding: 0;
        margin: 0;
    }

    .menu-btn {
        background: #FFF;
        padding: 5px;
        width: 35px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .slidein .main-content .top-bar {
        left: 0;
    }

    .top-nav,
    .slidein .top-nav {
        margin-right: 3px;
        width: 100%;
    }

    .slidein .main-content {
        margin-left: 0;
    }

    .slidein .side-bar {
        max-width: 178px;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    .slidein .logo-wrp {
        display: block;
    }

    .slidein .side-bar .navigation li a {
        font-size: 14px;
    }

    .slidein .side-bar {
        max-width: 178px;
    }

    .side-bar .menu-btn-wrp {
        right: -37px;
    }

    .login-page .online-rec h3 {
        font-size: 13px;
        text-align: center;
        padding: 0;
    }

    .login-page .logo-wrp {
        width: 135px;
        padding: 8px;
        margin: auto;
    }

    .login-header header .col-xs-8,
    .login-header header .col-xs-4 {
        width: 100%;
    }

    .login-page .login-tbl .login-cell .form-title {
        margin-bottom: 22px;
        margin-top: 6px;
        font-size: 18px;
    }

    .login-page .login-tbl .login-cell .owl-carousel {
        min-width: 100%;
    }

    .login-page .login-tbl .login-cell:first-child {
        min-height: 298px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

    .main-content .inner-content .content-wrp .nav-tabs li.active a, .main-content .inner-content .pickup-page .content-wrp-inner .nav-tabs li.active a, .pickup-page .main-content .inner-content .content-wrp-inner .nav-tabs li.active a {
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .main-content .inner-content .content-wrp .nav-tabs li a {
        padding: 10px 15px;
        font-size: 11px;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .main-content .inner-content {
        padding: 27px 15px;
    }

    .main-content {
        margin-left: 0;
    }

    .top-nav {
        display: table;
        width: 320px !important;
        float: right;
    }

    .top-nav {
        margin-right: 0px;
    }

    .main-content .top-bar {
        left: 0;
    }

    .top-nav ul {
        width: 100%;
    }

    .top-nav ul li:first-child {
        width: 124px;
    }

    .top-nav ul li a {
        font-size: 11px;
    }

    /*container store item editable page*/
    .cnt-editable-page .btn-wrp {
        text-align: left;
    }

    .issue-replies-rw p {
        font-size: 13px;
    }
    .login-page .login-tbl .login-cell{
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        overflow: hidden;
    }
    .login-page #pswd_info{
        left: 55%;
        top: -50px;
        width: 100%;
        max-width: 240px;
    }
    .login-page #pswd_info .invalid, .register-page #pswd_info .invalid{
        line-height: 20px;
    }
}

@media (max-width: 600px) {

    .top-nav {
        display: table;
        width: 100% !important;
        float: left;
        margin: 0;
        margin-top: 10px;
        margin-right: 15px;
    }

    .main-content .top-bar .logo-container .logo-wrp {
        width: 117px;
        padding: 8px;
    }

    .main-content .top-bar .logo-container {
        max-width: 100%;
        padding: 0 15px;
        height: 62px;
        width: 100%;
    }

    .rgt-main {
        padding-top: 120px;
        padding-bottom: 70px;
    }

    .main-content .top-bar {
        height: 120px;
    }

    /*delivery-request*/
    .delivery-req-modal.modal.unprocess-modal .modal-dialog, .delivery-req-modal.modal .modal-dialog {
        width: 100%;
        padding: 0 5%;
    }

    .unprocess-action-rw, .unprocess-action-rw .select-action {
        width: 100% !important;
    }

    .unprocess-action-rw.pull-right {
        text-align: left;
    }

    .unprocess-action-rw .select-action .select2-container {
        width: 100% !important;
    }

    .unprocess-action-rw .select-action label {
        width: 100px;
    }

    .location-group, #add_new_cost_center {
        margin-top: 30%;
        margin-left: 0px;
    }
    .top-bar .top-nav .notification-bell a span{
        left: 35%;
    }
    .unprocess-action-rw .addnew-btn-wrp{
        text-align: center;
        margin-left: 0;
    }
    .login-page #pswd_info{
        max-width: 180px;
        top: -60px;
    }
    .login-page #pswd_info h4 {
        white-space: normal;
    }
}

@media (max-width: 534px) {
    .delivery-req-page .content-wrp, .delivery-req-page .pickup-page .content-wrp-1, .pickup-page .delivery-req-page .content-wrp-1, .delivery-req-page .pickup-page .content-wrp-2, .pickup-page .delivery-req-page .content-wrp-2, .delivery-req-page .pickup-page .content-wrp-inner, .pickup-page .delivery-req-page .content-wrp-inner {
        padding: 20px 0;
    }
    .login-page #pswd_info .invalid, .register-page #pswd_info .invalid {
        line-height: 18px;
        font-size: 10.5px;
    }
    .login-page #pswd_info h4{
        font-size: 12px;
    }
    .login-page #pswd_info {
        left: 0;
        top: 45px;
        max-width: 100%;
    }
    .login-page #pswd_info::before, .register-page #pswd_info::before{
        transform: rotate(0deg);
        top: -10px;
        right: 0;
    }
    .login-page #pswd_info{
        max-height: 150px;
        overflow: auto;
    }
}

@media (max-width: 481px) {
    .delivery-req-body .rwd-table th, .delivery-req-body .rwd-table td {
        display: table-cell;
    }

    .delivery-req-body .rwd-table.str-inv-table td::before {
        display: none;
    }
}

@media (max-width: 480px) {
    .table-list td:last-child, .table-list td:first-child {
        text-align: left;
    }

    .bottom-footer {
        padding: 5px 15px;
    }

    .top-footer {
        padding: 5px 15px;
    }

    .top-footer a {
        font-size: 10px;
    }

    .bottom-footer .col-xs-4 span {
        font-size: 10px;
    }

    .bottom-footer .col-xs-4 {
        width: 100%;
        margin-bottom: 1px;
    }

    .delivery-req-page .content-wrp .input-tbl {
        display: inline;

    }

    .table-list.dataTable .text-center {
        text-align: left;
    }

    .table-list.dataTable {
        font-family: "Lato", sans-serif;
        text-align: left;
    }

    .pickup-page .add-item-btn.btn-yellow {
        width: 133px;
        margin-left: 2px;
    }

    table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
        border-top: 0;
    }

    table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
        background-color: transparent;
    }

    table.dataTable tbody tr {
        display: block;
        margin-bottom: 16px;
        padding: 15px 5px 30px;

    }

    table.dataTable tbody tr {
        background-color: #f2f2f2;
        position: relative;
    }

    table.dataTable.stripe tbody tr.odd,
    table.dataTable.display tbody tr.odd {
        background-color: #eaeaea;
        position: relative;
    }

    /*stored inventory item page*/
    .st-inv-item-page .table tr td:last-child {
        text-align: left;
    }

    .st-inv-item-page .table-responsive {
        border: none;
    }

    .st-inv-item-page .table tbody tr {
        margin-bottom: 15px;
    }

    .st-inv-item-page .table tbody tr td {
        border: none;
    }

    .st-inv-item-page .table tbody tr:last-child {
        margin-bottom: 0;
    }

    .str-inv-table.table tr td:last-child {
        text-align: left;
    }

    .st-inv-item-page .table tbody tr:nth-child(odd) {
        background-color: #eaeaea;
    }

    /*container store item editable page*/
    .edit-item-btn {
        font-size: 10px;
        padding: 10px 8px;
    }

    .item-edit-col {
        width: 100%;
        margin-bottom: 10px;
    }

    .item-edit-col:last-child {
        margin-bottom: 0px;
    }

    /*pickup request page*/
    .btn-default {
        padding: 8px 20px;
        font-size: 13px;
    }

    table.dataTable tbody td.details-control {
        margin-bottom: 10px;
        padding: 9px 10px;
    }

    .inner-tbl tr:first-child {
        display: none;
    }

    .inner-tbl tr th {
        display: none;
    }

    table.dataTable .inner-tbl tbody tr {
        background: #fff;
        margin-bottom: 0 !important;
        padding: 5px;
    }

    table.dataTable tbody th.dt-body-center, table.dataTable tbody td.dt-body-center {
        text-align: left !important;
    }

    .top-select-rw {
        width: 100%;
        float: left;
    }

    .delete-position {
        position: static;
    }

    table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
        background-color: transparent;
    }

    .details-control {
        position: absolute;
        bottom: 5px;
        left: 10px;
    }

    /*request-delivery page*/
    .req-bar-sec .col-xs-6 {
        width: 100%;
    }

    .req-bar-sec .col-xs-6 .btn-wrp {
        text-align: left;
    }

    .req-bar-sec .col-xs-6 .btn-wrp .btn-yellow {
        margin-bottom: 0;
    }

    /*Material Detail Acknowledgment Page*/
    .mat-reg-title-rw .col-sm-8 {
        width: 100%;
        float: left;
    }

    .mat-reg-title-rw .col-sm-4 {
        width: 100%;
        float: left;
    }

    .mat-reg-title-rw .ack-btn {
        float: left !important;
        font-size: 12px;
    }

    /*RnP Page*/
    .unprocess-inner-tbl td:last-child, .unprocess-inner-tbl th:last-child, .rnp-tbl.table-list th:nth-child(3), .rnp-tbl.table-list td:nth-child(3) {
        text-align: left;
    }

    .table-list.dataTable td a.btn-default.chk-pr-btn {
        font-size: 12px;
    }

    .sub-admin-tbl th:nth-child(5), .sub-admin-tbl td:nth-child(5) {
        text-align: left;
    }

    /*admin unprocessed page*/
    .unprocess-fliter-rw .col-sm-3, .unprocess-fliter-rw .col-sm-2 {
        width: 100%;
    }
    .login-page .login-tbl .login-cell .owl-carousel {
        width: 100%;
    }
    .ser-lvl-cell {
        display: block;
        width: 100% !important;
        margin-bottom: 10px;
    }
}

@media (max-width: 412px) {
    .d-profile .dataTables_wrapper .dataTables_paginate .paginate_button {
        padding: 6px 10px;
        font-size: 13px;
    }
    .d-profile .dataTables_wrapper .dataTables_paginate .paginate_button{
        margin-right: 6px;
    }
}
@media (max-width: 390px) {
    .row-wrapper-service-lvl-tbl {
        max-width: 100%;
        overflow-x: auto;
        display: block;
        float: left;
        width: 100%;
    }

    .pickup-page .content-wrp {
        padding: 30px 0;
    }

    .login-page .login-tbl .login-cell .owl-carousel {
        width: 100%;
    }
    .select-action .select2-container ,  .select-action{
        width: 100% !important;
    }
    .process-action-rw.pull-right {
        float: none !important;
    }
}

@media (max-width: 360px) {
    .datepicker-dropdown {
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
        transform-origin: left top;
    }

    .delivery-req-page .datepicker-dropdown {
        -webkit-transform: translateX(-8%) scale(0.8);
        -ms-transform: translateX(-8%) scale(0.8);
        transform: translateX(-8%) scale(0.8);
        -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
        transform-origin: left top;
    }
    .top-nav{
        margin-top: 0;
    }
    .top-nav ul li:nth-child(3) {
        width: auto;
    }
    .top-nav ul li .avtor {
        margin-right: 10px;
        width: 18px;
    }

    .top-nav ul li:first-child a {
        display: inline-block;
    }

    .top-nav ul li:first-child {
        width: 100%;
        display: block;
        float: left;
        text-align: right;
        padding-right: 15px;
    }

    .top-nav ul li {
        text-align: center;
        position: relative;
        display: inline-block;
        width: 60px;
    }

    .top-nav {
        width: auto !important;
        margin-right: 0px !important;
    }

    .top-nav ul li a {
        font-size: 10px;
    }

    /*admin material acknowledgement page*/
    .ad-material-ack-sec .btn-default {
        padding: 8px 12px;
        font-size: 12px;
    }

    /*container store item editable page*/
    .cnt-editable-page .edit-item-btn {
        width: 100%;
        margin-bottom: 10px;
    }

    .cnt-editable-page .edit-item-btn:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 320px) {
}